.\"	$NetBSD: ct.4,v 1.7 2001/08/18 14:37:42 wiz Exp $
.\"
.\" Copyright (c) 1980, 1991, 1993
.\"	The Regents of the University of California.  All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\" 3. Neither the name of the University nor the names of its contributors
.\"    may be used to endorse or promote products derived from this software
.\"    without specific prior written permission.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE REGENTS AND CONTRIBUTORS ``AS IS'' AND
.\" ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
.\" IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
.\" ARE DISCLAIMED.  IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE LIABLE
.\" FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
.\" DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
.\" OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
.\" HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
.\" LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\"
.\"     from: @(#)ct.4	8.1 (Berkeley) 6/5/93
.\"
.Dd June 5, 1993
.Dt CT 4 vax
.Os
.Sh NAME
.Nm ct
.Nd C/A/T phototypesetter interface
.Sh SYNOPSIS
.Cd "ct0 at uba0 csr 0167760 vector ctintr"
.Sh DESCRIPTION
NOTE: This driver has not been ported from
.Bx 4.4
yet.
.Pp
This is an interface to either a Graphic Systems
.Tn C/A/T
phototypesetter
or an Autologic
.Tn APS-Micro5
using a
.Tn DR-11 C
interface.
.Pp
The
.Nm \&ct
is a write only device.
.Sh FILES
.Bl -tag -width /dev/catxx -compact
.It Pa /dev/cat
.El
.Sh DIAGNOSTICS
None.
.Sh SEE ALSO
.Xr troff 1
.Rs
.%T Phototypesetter interface specification
.Re
.Sh HISTORY
The
.Nm \&ct
driver appeared in
.Bx 4.1 .
